langcode: en
status: true
dependencies: {  }
name: 90w
label: '90 width'
effects:
  9073a05c-5bb3-4da5-a199-a34da39cc7a1:
    uuid: 9073a05c-5bb3-4da5-a199-a34da39cc7a1
    id: image_scale
    weight: 1
    data:
      width: 90
      height: null
      upscale: true
  9ba69513-2207-4a32-8470-8bf307900fe9:
    uuid: 9ba69513-2207-4a32-8470-8bf307900fe9
    id: image_convert
    weight: 2
    data:
      extension: webp
